27 Mart 2009 Cuma

Subversive plugin installation for Eclipse Ganymede on suse 11 x64

This maybe a trivial task, but it stole so much time from me !! So, lets note what works:
1.) Add the following update sites:
http://download.eclipse.org/technology/subversive/0.7/update-site/ * Subversive plug-in update site
http://www.polarion.org/projects/subversive/download/eclipse/2.0/update-site/ * Subversive SVN Connectors update site
2.) Select the boxes except the ones under (Subversive site) and (polarion...) in the following picture:

PS. It works for Eclipse Europa on the same environment.

Hiç yorum yok:

Yorum Gönder